{% extends 'gps/base.html' %}
{% block title %}Liste des éditions{% endblock %}
{% block h1 %}Liste des éditions{% endblock %}

{% block content %}
    <div class="list-group">
        {% for year in years %}
            <a href="{% url 'year-detail' year.pk %}" class="list-group-item list-group-item-action">{{ year }}</a>
        {% endfor %}
    </div>
{% endblock %}